/* // fonts */
@font-face {
  font-family: 'Space Grotesk';
  src: url('../fonts/SpaceGrotesk-VariableFont_wght.ttf');
}
@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/IBMPlexSans-VariableFont_wdth\,wght.ttf');
}
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  src: url('../fonts/IBMPlexSans-Italic-VariableFont_wdth\,wght.ttf');
}
@font-face {
  font-family: 'IBM Plex Mono';
  src: url('../fonts/IBMPlexMono/IBMPlexMono-Regular.ttf');
}
@font-face {
  font-family: 'IBM Plex Mono';
  src: url('../fonts/IBMPlexMono/IBMPlexMono-Italic.ttf');
  font-style: italic;
}
@font-face {
  font-family: 'IBM Plex Mono';
  src: url('../fonts/IBMPlexMono/IBMPlexMono-Bold.ttf');
  font-weight: bold;
}
@font-face {
  font-family: 'IBM Plex Mono';
  src: url('../fonts/IBMPlexMono/IBMPlexMono-BoldItalic.ttf');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'IBM Plex Serif';
  src: url('../fonts/IBMPlexSerif/IBMPlexSerif-Regular.ttf');
}
@font-face {
  font-family: 'IBM Plex Serif';
  src: url('../fonts/IBMPlexSerif/IBMPlexSerif-Italic.ttf');
  font-style: italic;
}
@font-face {
  font-family: 'IBM Plex Serif';
  src: url('../fonts/IBMPlexSerif/IBMPlexSerif-Bold.ttf');
  font-weight: bold;
}
@font-face {
  font-family: 'IBM Plex Serif';
  src: url('../fonts/IBMPlexSerif/IBMPlexSerif-BoldItalic.ttf');
  font-weight: bold;
  font-style: italic;
}
:root {
  --font-ui: 'Space Grotesk', sans-serif;
  --font-content: 'IBM Plex Sans', sans-serif;
  --font-mono: 'IBM Plex Mono', monospace;
  --font-headings: 'IBM Plex Serif', serif;
}
